@charset "utf-8";

/* -----------------------------------
 COMMON
----------------------------------- */
.mainArea #inquiryArea .thkInquiry { border: 2px solid #cce1f4;}
.mainArea #inquiryArea .thkInquiry h3.inquiry {
 padding: 12px 0;
 color: #0169c6;
 font-size: 13px;
 font-weight: bold;
 text-align: center;
 background-color: #cce1f4;
}
.mainArea #inquiryArea .thkInquiry .inner {
 width: 837px;
 padding: 19px 69px 22px 40px;
}
.mainArea #inquiryArea .thkInquiry .pic {
 float: left;
 width: 100px;
 margin: 16px 25px 0 0;
}
.mainArea #inquiryArea .thkInquiry .txt {
 float: left;
 width: 264px;
 margin-right: 38px;
}
.mainArea #inquiryArea .thkInquiry .tel {
 float: left;
 width: 410px;
 margin-top: 10px;
}
.mainArea #inquiryArea .thkInquiry .tel .telImg { padding-bottom: 18px;}
